/* whitespace reset */
* {margin:0;padding:0;}

.clear {
	clear:both;
	line-height: 1px;
	height: 1px;
	margin-top: -1px;
}

ul,ol {
	margin-left: 20px;
}

#center .inner li {
	margin: 0 0 8px 0;
}

body.steyrStore ul,
body.steyrStore ol {
	margin-left: 0;
}

a,a:visited {
	color: #c7290c;
	text-decoration: none;
}

h1, h2, h3, h4, h5, p {
	margin-bottom: 16px;
}

h1 {
	font-weight: normal;
	color: #96b237;
	font-size: 25px;
}

h2 {
	color: #173017;
	font-size: 18px;
}

#center h2 a,
#center h2 a:visited {
	text-decoration: none;
}

#center h2 a:hover {
	text-decoration: underline;
}

h3 {
	color: #c7290c;
	font-size: 20px;
	font-weight: normal;
}

/* table styles */

table {
	width: 100%;
	font-size: 12px;
	text-align: left;
	margin-bottom: 20px;
}

td,th {
	padding: 8px 6px;
	border-bottom: 1px solid #efe9dd;
	vertical-align: top;
}

td {
	border: 1px solid #efe9dd;
	border-top: 0;
	border-left: 0;
}

.contactForm td {
	border: 0;
}

.tr-0 .td-0 {
	background: 0;
}

.tr-0 .td {
	border-top: 0;
}

.td-last {
	border-right: 0;
}

.td-0 {
	border-left: 0;
	color: #000000;
	font-weight: bold;
	text-align: right;
}

td.td-0 {
	background: #f5f5f5;
}

thead td,
thead th {
	background: #ad966b;
	color: #ffffff;
	text-transform: uppercase;
}

.strong {
	color: #264426;
	font-size: 15px;
	line-height: 1.2em;
}

a img {
	border: 0;
}

.hidden {
	display: none;
}

body {
	background: #CBAF7F;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color: #555555;
}

body p {
	line-height: 1.2em;
}

#wrap {
	width: 998px;
	margin: 0 0 0 25px;
}

#top {
	position: relative;
	z-index: 10000;
	height: 91px;
	margin: 0 5px;
	background: #ffffff url(/fileadmin/templates/images/bg-top.gif) bottom right no-repeat;
}

#homeLink span {
	display: none;
}

#homeLink {
	display:block;
	height: 91px;
	width: 286px;
	position: absolute;
	left: -30px;
	bottom: 0;
	background: transparent url(/fileadmin/templates/images/bg-homeLink.gif) top left no-repeat;
}

* html #homeLink {
	bottom: -1px;
}

ul.topNav {
	list-style-type: none;
	position: absolute;
	bottom: 0;
	left: 236px;
}

body.steyrStore ul.topNav {
	margin-left: 20px;
}

* html ul.topNav {
	bottom: -1px;
}

ul.topNav li {
	float: left;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 0;
	margin-bottom: 0;
}

ul.topNav li a,
ul.topNav li a:visited {
	color: #fff;
	background: #000;
	padding: 11px 0 10px 0;
	margin: 0 0 0 4px;
	display: block;
	width: 94px;
	background: transparent url(/fileadmin/templates/images/bg-nav-sprite.png) bottom left no-repeat;
	text-align: center;
}

* html ul.topNav li a,
* html ul.topNav li a:visited {
	background: transparent url(/fileadmin/templates/images/bg-nav-sprite.gif) bottom left no-repeat;
	zoom: 1;
}

ul.topNav li a:hover {
	background: transparent url(/fileadmin/templates/images/bg-nav-sprite.png) 0 0 no-repeat;
	color: #96b237;
	zoom: 1;
}

* html ul.topNav li a:hover {
	background: transparent url(/fileadmin/templates/images/bg-nav-sprite.gif) 0 0 no-repeat;
}

ul.topNav li.special {
	padding-top: 0;
}

ul.topNav li.active a,
ul.topNav li.active a:visited {
	color: #264426;
	background: transparent url(/fileadmin/templates/images/bg-nav-active.gif) bottom left no-repeat;
}

ul.topNav li.special a,
ul.topNav li.special a:visited {
	background: transparent url(/fileadmin/templates/images/bg-nav-specialItem.png) top left no-repeat;
	width: 114px;
	padding: 18px 0 10px 0;
	position: relative;
	z-index: 10100;
	margin-left: 1px;
	zoom: 1;
}

* html ul.topNav li.special a,
* html ul.topNav li.special a:visited {
	background-image: url(/fileadmin/templates/images/bg-nav-specialItem.gif);
}

ul.topNav li.special.active.sfHover a,
ul.topNav li.special.active.sfHover a:visited,
ul.topNav li.special.sfHover a,
ul.topNav li.special a:hover {
	color: #96b237;
	background-position: 0 -42px !important;
}

ul.topNav li.special.active a,
ul.topNav li.special.active a:visited {
	color: #96b237;
	background-position: 0 -84px;
}

* html ul.topNav li.special.active a,
* html ul.topNav li.special.active a:visited {
	background: transparent url(/fileadmin/templates/images/bg-nav-active.gif) bottom left no-repeat;
}

* html #productsNav li.special.active a,
* html #productsNav li.special.active a:visited {
	background: transparent url(/fileadmin/templates/images/bg-nav-specialItem.gif) 0 -84px no-repeat;
}

* html ul.topNav li.special a:hover {
	background: transparent url(/fileadmin/templates/images/bg-nav-specialItem.gif) 0 -42px no-repeat;
}

ul.topNav li.special ul {
	display: none;
}

#productsNav {
	top: 49px;
	left: auto;
	right: 30px;
	zoom: 1;
	position: absolute;
	z-index: 5;
}

* html #productsNav {
	width: 114px;
}

#productsNav li {
	position: relative;
	z-index: 10100;
	zoom: 1;
}

#productsNav ul {
	zoom: 1;
	margin: 0;
	position: absolute;
	top: 42px;
	right: 6px;
	background: #000000 url(/fileadmin/templates/images/bg-nav-drop.gif) top right no-repeat;
	z-index: 5;
	width: 240px;
	padding: 4px 0 0 0;
}

body.home #productsNav ul {
	/*background: transparent url(/fileadmin/templates/images/bg-nav-drop.png) top right no-repeat;*/
}

body.home .top #rHome {
	position: relative;
	z-index: 5000;
}

body.home .top #rHome img {
	position: relative; 
	z-index:5001;
}

* html #productsNav ul,
* html body.home #productsNav ul {
	background: #000000 url(/fileadmin/templates/images/bg-nav-drop.gif) top right no-repeat;
	right: 5px;
}

body.home h2.withSplat {
	position: relative;
}

body.home h2.withSplat img.splat {
	display: block;
	position: absolute;
	top: -20px;
	right: -10px;
}

#productsNav li {
	float: none;
	list-style-type: none;
	background: none;
	margin: 0;
	padding: 0;
	zoom: 1;
}

#productsNav ul li {
	margin: 0 5px 5px 5px;
	text-indent: 0;
	text-align: right;
}

#productsNav ul li a img {
	margin:0;
	padding: 0;
	line-height: auto;
	float: left;
	margin-right: 5px;
	vertical-align: middle;
}

#productsNav ul li a,
#productsNav ul li a:visited,
* html #productsNav li.special.active ul li a,
* html #productsNav li.special.active ul li a:visited {
	color: #9b9c94;
	text-align: right;
	background: none;
	vertical-align: center;
	padding: 0 5px 0 0;
	line-height: 57px;
	height: 57px;
	margin: 0;
	zoom: 1;
	display: block;
	width: auto;
	background: transparent url(/fileadmin/templates/images/bg-drop-no.png) top left repeat;
}

#productsNav ul li span {

}

* html #productsNav ul li a,
* html #productsNav ul li a:visited,
* html #productsNav li.special.active ul li a,
* html #productsNav li.special.active ul li a:visited {
	background: #262626;
}

#productsNav ul li a:hover,
* html #productsNav li.special.active ul li a:hover {
	color: #ffffff;
	background: transparent url(/fileadmin/templates/images/bg-nav-drop-active.png) top left repeat;
}

* html #productsNav ul li a:hover,
* html #productsNav li.special.active ul li a:hover {
	background: #4d4d4d;
}

ul#topLinks {
	position: absolute;
	top: 8px;
	right: 12px;
	list-style-type: none;
	color: #e5ded0;
	font-weight: bold;
	font-size: 11px;
}

ul#topLinks li {
	display: inline;
}

ul#topLinks a:hover {
	text-decoration: underline;
}

/* General blocks */

#main {
	background: #FFF;
	margin: 0 5px;
	min-height:500px;
}

* html #main {
	height: 500px;
}

body.home #main {
	background: #FFFFFF url(/fileadmin/templates/images/bg-home.png) top left repeat-y;
}

body.full #main .inner {
	margin: 0 23px 10px 23px;
	padding: 10px 0 0 0;
}

#inner {
	background: #AD966A;
}

#left {
	margin-top: 38px;
	margin-left: 13px;
}

* html #left {
	margin-left: 5px;
}

#left,
body.twoCol.steyrStore #right,
body.threeColStore #right {
	width: 228px;
	float: left;
}

body.twoCol.steyrStore #right,
body.threeColStore #right {
	float: right;
	width: 221px;
	margin-right: 23px;
}

* html body.twoCol.steyrStore #right,
* html body.threeColStore #right {
	margin-right: 11px;
}

#center {
	width: 600px;
	float: left;
	margin-bottom: 70px;
}

body.threeColStore #center {
	width: 475px;
	margin-left: 12px;
}

body.threeColStore #center .inner {
	margin-top: 35px;
	margin-left: 0;
	width: auto;
}

body.home #center {
	width: 598px;
	margin-bottom: 0;
}

#rightOuter {
	width: 134px;
	float: right;
}

#right {
	width: 110px;
	float: right;
	margin: 38px 12px 70px 0;
	color: #173017;
}

* html #right {
	margin-right: 7px;
}

body.home #right {
	margin-bottom: 20px;
}

body.home #rightOuter {
	border-top: 5px solid #e5e5e5;
}

* html body.home #rightOuter {
	width: 133px;
}

body.home #right {
	margin-top: 24px;
	margin-bottom: 0;
}

#footer {
	min-height: 84px;
	margin: 0 5px;
	background: #AD966A url(/fileadmin/templates/images/bg-footer.gif) top left repeat-y;
	padding-top: 10px;
	z-index: 5501;
}

* html #footer {
	height: 84px;
}

/* Left Column blocks */
.secondary,
body.twoCol.steyrStore #right .secondary {
	margin: 0 0 187px 9px;
	list-style-type: none;
	font-size: 16px;
	font-weight: bold;
}

.secondary ul,
body.twoCol.steyrStore #right .secondary ul {
	margin-bottom: 0;
}


body.twoCol.steyrStore #right .secondary {
	margin-left: 13px;
}

body.twoCol.steyrStore #right a,
body.twoCol.steyrStore #right a:hover,
body.twoCol.steyrStore #right a:visited,
body.threeColStore #right a,
body.threeColStore #right a:hover,
body.threeColStore #right a:visited {
	background: none;
	padding: 0;
}

body.twoCol.steyrStore #right .secondary a,
body.twoCol.steyrStore #right .secondary a:hover,
body.twoCol.steyrStore #right .secondary a:visited {
	font-size: 16px;
}

.secondary a,
.secondary a:visited,
.secondary ul li a,
.secondary ul li a:visited,
.secondary li.active ul a,
.secondary li.active ul a:visited {
	color: #173017;
}

.secondary li.active a,
.secondary li.active a:visited,
.secondary li a:hover {
	color: #86b237;
}

.secondary li {
	margin-bottom: 11px;
}

.secondary ul {
	margin-top: 5px;
	font-size: 12px;
	list-style-type: none;
	font-weight: normal;
	margin-left: 0;
}

.secondary ul li {
	margin-bottom: 0;
}

.secondary ul li a {
	display: block;
	padding: 4px 19px;
	zoom: 1;
}

.secondary li.active ul li.active a,
.secondary li.active ul a:hover {
	background: #96b237;
	color: #ffffff;
}

/* level three */
.secondary ul li ul {
	margin-top: 0;
}

.secondary ul li ul li a {
	background: none !important;
	color: #173017 !important;
	padding-left: 38px !important;
}

.secondary ul li ul li a:hover,
.secondary ul li ul li.active a {
	color: #86b237 !important;
}

/* Center column blocks */
#center .inner {
	width: 474px;
	margin: 38px 0 0 66px;
}

body.twoCol #center .inner {
	width: 627px;
}

body.twoCol #center .inner .t3left,
body.twoCol #center .inner .t3right {
	width: 216px;
}

body.twoCol #center {
	width: 700px;
}

body.twoCol.steyrStore #center {
	width: 721px;
}

body.twoCol #center .inner {
	width: auto;
	margin-left: 22px;
}

body.alt #center .inner {
	margin-left: 41px;
	font-size: 13px;
}

#center .inner .threeColumns,
#center .inner .twoColumns {
	margin: 15px 0 0 0;
}

#center .inner .threeColumns .t3left,
#center .inner .threeColumns .middle,
#center .inner .threeColumns .t3right {
	font-size: 12px;
	width: 125px;
	margin-top: 0;
}

body.alt #center .inner p {
	line-height: 1.2em;
}

#center .inner .threeColumns .middle {
	float: left;
	margin-left: 50px;
}

#center .inner .threeColumns .t3left h2,
#center .inner .threeColumns .middle h2,
#center .inner .threeColumns .t3right h2 {
	font-size: 15px;
	font-weight: bold;
}

#center .inner .twoColumns .t3left h2,
#center .inner .twoColumns .middle h2,
#center .inner .twoColumns .t3right h2 {
	font-weight: normal;
}

body.alt .bottomContent {
	margin-top: 35px;
}

body.alt .bottomContent h2 {
	font-weight: bold;
}

body.alt #center .inner h2 {
	font-weight: bold;
}

#center .inner p {
	line-height: 1.3em;
}

#center h1, #center h2, #center h3, #center h4, #center h5, #center p {
	margin-bottom: 12px;
}

#center a,
#center a:visited {
	font-weight: bold;
	text-decoration: none;
}

#center a:hover {
	text-decoration: underline;
}

#center .t3left {
	width: 214px;
	float: left;
}

body.home #center .t3left {
	font-size: 13px;	
}

* html body.home #center .t3left {
	height: 290px;
}

* html body.home #center .t3left .inner {
	height: 280px;
}

body.home #center .t3left h3 {
	line-height: 20px;
}

#center .t3right {
	width: 215px;
	float: right;
}

body.home #center .t3left {
	width: 366px;
	position: relative;
	z-index: 5499;
	margin: 0;
	min-height: 10px;
	background: transparent url(/fileadmin/templates/images/bg-homeCenterLeft.gif) top left repeat-x;
}

body.home #center .t3right {
	width: 232px;
}

body.home #center .t3right .inner {
	width: auto;
	margin: 13px 10px;
}

body.home #center .t3right .inner a,
body.home #center .t3right .inner a:visited {
	text-decoration: none;
}

body.home #center .t3right .inner a {
	padding-right: 8px;
	background: transparent url(/fileadmin/templates/images/bg-tinyArrow-trans.gif) right 4px no-repeat;
}

body.home #center .t3right .inner .image a {
	background: none;
	padding-right: 0;
}

body.home #center .t3right .inner a:hover {
	text-decoration: underline;
}

body.home #center .t3left .inner {
	width: auto;
	margin: 0 !important;
}

.t3left .product-link {
	display: block;
}

/* Right column blocks */
#right .news-latest-container {
	margin-bottom: 10px;
}

#right .news-latest-container.first {
	margin-bottom: 23px;
}

#right .news-latest-container p {
	margin-bottom: 0;
}

#right .news-latest-image {
	margin-bottom: 10px;
}

#right .news-latest-container .news-latest-image a,
#right .news-latest-container .news-latest-image a:visited {
	background: none;
	padding: 0;
}

.source {
	font-size: 11px;
	font-weight: bold;
}

.news-single-item .source {
	font-size: 12px;
	font-weight: normal;
}

/* special link tags */
.redLink {
	line-height: auto;
	display: inline-block;
	background: #c7290c !important;
	text-transform: uppercase;
	padding: 5px 7px !important;
	text-decoration: none !important;
	font-weight: normal !important;
	color: #ffffff !important;
	font-size: 11px;
	text-align: center;
	clear: both;
}

.redLink.full {
	display: block;
}

.bBox .redLink.full {
	margin-right: 16px;
}

#right p a,
#right p a:visited,
#right .news-latest-container a,
#right .news-latest-container a:visited {
	font-size: 11px;
	font-weight: bold;
	padding-right: 8px;
	background: transparent url(/fileadmin/templates/images/bg-tinyArrow-trans.gif) right 2px no-repeat;
}

#right .news-latest-container h2 a,
#right .news-latest-container h2 a:visited {
	background: 0;
	padding: 0;
}

#right p a:hover,
#right .news-latest-container a:hover {
	text-decoration: underline;
}

#right .news-latest-container ul {
	margin: 0;
	list-style-type: none;
}

#right .news-latest-container li {
	margin-bottom: 4px;
}

/* Footer */

#footer #joinNra {
	/*	position: absolute;
	top: 0;
	right: 0;*/
	float: right;
	margin-top: -10px;
	background: transparent url(/fileadmin/templates/images/logo-nra.gif) top left no-repeat;
	display: block;
	width: 261px;
	height: 81px;
}

#footer #joinNra span {
	display: none;
}

#footer .nav {
	list-style-type: none;
	/*	clear: both;*/
	width: 700px;
	margin: 0 0 10px 3px;
	height: 11px;
}

#footer .nav li {
	font-size: 11px;
	line-height: 11px;
	float: left;
	color: #564b35;
	padding-left: 19px;
	background: transparent url(/fileadmin/templates/images/bg-liDivider.gif) 9px bottom no-repeat;
}

#footer .nav li.first {
	padding-left: 0;
	background: none;
}

#footer .nav li a {
	font-weight: bold;
}

#footer .nav.alt li a,
#footer .nav.alt li a:visited {
	font-weight: normal;
	text-decoration: underline;;
}

#footer .nav.alt li a:hover {
	text-decoration: none;
	color: #564b35;
}

#footer a, #footer a:visited {
	color: #564b35;
}

#footer a:hover {
	color: #173017;
}

/* RSS Link */
#footer .nav li.rss {
	background: transparent url(/fileadmin/templates/images/bg-liDivider.gif) 9px 1px no-repeat;
}

#footer .nav li.rss a {
	margin-top: -1px;
	display: block;
	padding-left: 18px;
	background: transparent url(/fileadmin/templates/images/icon-rss.png) top left no-repeat;
	line-height: 14px;
	height: 14px;
}

/* Forms */

.submit {
	text-align: right;
	margin-right: 0;
	width: 100%;
}

/* Left column Login form */
.leftForm {
	margin: 0 0 30px 0;
}

body.home .leftForm {
	margin-right: 14px;
	margin-left: 12px;
}

body.home .leftForm p,
body.home .leftForm h2 {
	margin-bottom: 11px;
}

label {
	color: #ad966b;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 5px;
}

.leftForm label {
	display: block;
}

.leftForm form {
	width: 181px;
}

.leftForm form input.text {
	width: 177px;
}

.leftForm form p {
	margin-bottom: 12px;
}

form input.text,
textarea {
	background: #ffffff url(/fileadmin/templates/images/bg-formField.gif) top left repeat-x;
	border: 1px solid #c3c3c3;
	border-top: 1px solid #7c7c7c;
	border-bottom: 1px solid #dddddd;
	padding: 2px;
}

option {
	padding: 0 2px;
}

.error p,
p.error {
	color: #C7290C;
}

/* Home page */
#adImage {
	height: 329px;
}

body.home #left {
	margin-left: 0;
	margin-top: 0;
	width: 256px;
}

#leftAd

#adScreen {
	margin-bottom: 14px;
}

h1.blockHeader {
	padding: 10px 3px 12px 5px;
	margin-bottom: 14px;
	clear:both;
}

h1.blockHeader a {
	outline: none;
}

h1.blockHeader.green {
	z-index:2;
	background: #173017 url(/fileadmin/templates/images/bg-homeGreenHeader.gif) top right repeat-y;
}

h1.blockHeader.red {
	background: #c7290c url(/fileadmin/templates/images/bg-homeRedHeader.gif) top left no-repeat;
	position: absolute;
	padding: 10px 0 12px 0;
	left: 0;
	top: -38px;
	width: 366px;
	z-index: 5500;
}

h1.blockHeader.red img {
	padding: 0 0 0 8px;
}

* html h1.blockHeader.red img {
	margin: 0 0 0 8px;
	padding: 0;
}

h1.blockHeader.red .link {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 77px;
	height: 38px;
}

h1.blockHeader.red .link span {
	display: none;
}

h1.blockHeader.grey {
	background: #a1987f url(/fileadmin/templates/images/bg-homeGreyHeader.gif) top left repeat-y;
	padding-left: 10px;
	margin: 0;
}

body.home .shopNow {
	color: #173017;
	font-weight: bold;
	padding-bottom: 7px;
	font-size: 13px;
	line-height: 10px !important;
	border-bottom: 1px solid #c6c4b4;
}

body.home .shopNow .image {
	float: left;
	margin: 0 10px 0 5px;
}

body.home .storeLinks {
	margin: 10px 4px 0 4px;
}

body.home .storeLinks ul {
	float: left;
	margin: 0;
	list-style-type: none;
	width: 102px;
}

body.home .storeLinks ul li {
	margin-bottom: 5px;
}

.accTitle {
	margin: 0 0 3px 0;
	padding: 0;
	height: 21px;
}

#center h2.sCtrl {
	padding: 4px;
	cursor: pointer;
	margin-bottom: 0;
}

.sCtrl.tan {
	background: #cbb07e url(/fileadmin/templates/images/bg-openTan.gif) right -21px no-repeat;
}
.sCtrl.brown {
	background: #ad966b url(/fileadmin/templates/images/bg-openBrown.gif) right -21px no-repeat;
}
.sCtrl.green {
	background: #96b237 url(/fileadmin/templates/images/bg-openGreen.gif) right -21px no-repeat;
}

.selected .sCtrl {
	/*	background-position: top right;*/
}

.bBox {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	zoom: 1;
	position: relative;
	z-index: 4000;
}

.leftImage {
	width: 113px;
	float: left;
}

.rightText {
	width: 218px;
	float: right;
	margin-right: 0;
}

.leftImage img {
	border: 3px solid #000000;
}

#center .bBox h3 {
	margin-bottom: 6px;
}

/* Home page Javascript-related styles */

body.home #adScreen{
	width:256px;
	padding:0;
	margin: 0;
}			
body.home #adScreen li{
	float:left;
	list-style:none;
	padding: 0;
}
body.home #adScreen .jq-ss-crop{
	float:left;				
}
body.home #view{
	width:257px;
/*	height:329px;
	overflow:hidden;*/
	background-color:black;
}
body.home #view a {
	display: block;
}
body.home #images{
	width:3818px !important;
	width:3822px;
	height:329px;		
	padding:0;
}
body.home #images li {
	padding: 0 !important;
}
body.home #images li img{
	height:329px;
	border:0;
}

body.home #adScreenLeft,
body.home #adScreenRight {
	position: relative;
	z-index: 4500;
}

body.home #rightLink {
	display: block;
	zoom: 1;
	z-index: 30;
	position: absolute;
	bottom: -368px;
	right: -257px;
	outline: none;
}

body.home #leftLink {
	display: block;
	zoom: 1;
	z-index: 4;
	position: absolute;
	bottom: -368px;
	right: -238px;
	outline: none;
}

#breadcrumb,
ul.breadcrumbs {
	font-size: 11px;
	color: #cbb07e;
	margin: 0;
	width: auto;
	padding: 10px 10px 0 253px;
}

#breadcrumb {
	margin-bottom: -22px;
}

ul.breadcrumbs {
	padding-left: 22px;
}

#breadcrumb strong,
ul.breadcrumbs strong {
	color: #96b237;
	font-weight: normal;
}

#breadcrumb a,
ul.breadcrumbs a,
#breadcrumb a:visited,
ul.breadcrumbs a:visited {
	color: #cbb07e;
}

#breadcrumb a:hover,
ul.breadcrumbs a:hover {
	color: #96b237;
}

/* news styles */
#center .news-single-item h1 {
	margin-bottom: 3px;
}

.news-single-item .author {
	margin-top: 0;
	color: #cbb07e;
}

#center .news-list-container h2 {
	margin-bottom: 5px;
}

#center h2 a,
#center h2 a:visited {
	color: #264426;
}

.news-single-item .news-single-img {
	width: 240px;
	float: left;
	margin: 0 10px 5px 0;
}

.news-single-item .news-single-image img {
	
}

div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {
	margin-left: 0;
}

.csc-textpic-caption {
	padding-top: 5px;
	color: #000;
}

/* Steyr Store Home Page */
.home-page-img {
	margin: 0 0 10px 0;
}

.home-page-item {
	width: 216px;
	float: left;
	margin-right: 10px;
}

.home-page-item .home-page-txt {
	text-align: center;
}

#topLinks .topSearch {
	padding-right: 1px;
	position: relative;
	z-index: 12000;
	bottom:8px;
}

#topLinks .topSearch form {
	position: absolute;
	left: -255px;
	top: -2px;
	width: 250px;
} 

#topLinks .topSearch form .text {
	position: absolute;
	top: 0;
	left: 0;
	width: 195px;
	font-weight: normal;
	font-size: 10px;
}

#topLinks .topSearch form .searchSubmit {
	position: absolute;
	top: 0;
	right: 0;
	display: inline;
	height: 19px;
	font-size: 10px;
	border: 1px solid #DDDDDD;
	background: #F0F0F0; 
	padding-bottom: 3px;
	width: 45px;
}

* html #topLinks .topSearch form .searchSubmit {
	height: 17px;
	padding:0;
}

.flashVideo div {
	display: none;
}

.video-container {
	margin: 15px 0 0 0;
}

.video-container h2 {
	color: #fff !important;
	background: #96b237;
	float: left;
	padding: 5px !important;
	margin: 0 !important
}

.video-container .count {
	background: #ad966a;
	color: #fff;
	font-size: 11px;
	padding: 5px;
}

.video-container .count .paging {
	float: right;
}

.video-container .count .paging span {
	color: #fff;
	font-weight: bold;
}

.video-container .count a,
.video-container .count a:visited {
	color: #000;
	text-decoration: underline !important;
}

.video-container .count a:hover {
	text-decoration: none !important;
}

.video-container .count span.showing {
	float: left;
}

.video-container .player {
	background: #173017;
	clear: both;
	padding: 5px 0;
	text-align: center;
}

.video-container .player {
	padding-left:5px;
}

.video-container .options {
	border: 3px solid #ad966a;
	border-bottom: none;
}

.video-container .row {
	background: #f5efe5;
	border-bottom: 3px solid #ad966a;
	display: block;
	min-height: 1%;
	padding: 10px;
	position: relative;
	z-index: 5000;
	text-decoration: none !important;
}

*html .video-container .row {
	height: 1%;
}

.video-container .row.selected {
	background: #e6d7bd;
}

.video-container .row:hover {
	background: #fff;
	text-decoration: none !important;
}

.video-container .thumb {
	float: left;
	width: 136px;
}

.video-container .thumb img {
	border: 1px solid #e5c691;
	padding: 3px;
}

.video-container .row:hover .thumb img {
	border: 1px solid #ad966a;
}

.video-container .desc {
	float: left;
	width: 207px;
	margin: 0;
}

.video-container h3 {
	font-size: 14px !important;
	font-weight: bold;
	margin: 0 !important;
	padding: 0 !important;
}

.video-container .row:hover h3 {
	color: #000;
}

.video-container .row.selected h3 {
	color: #173017;
}

.video-container p {
	color: #464646;
	font-weight: normal;
	margin: 3px 0 0 0 !important;
}

.video-container span.date {
	color: #666;
	font-size: 11px;
}

.video-container .row.selected p {
	color: #000 !important;
}

.video-container .redLink {
	position: absolute;
	top: 40%;
	right: 10px;
}

.video-container .row:hover .redLink {
	background: #000 !important;
}

.video-container .selected .redLink {
	background: #ad966a !important;
	bottom: 0;
	right: 0;
	top: auto;
}

.map-container {
	margin: 0;
	background: #173017;
	clear: both;
	padding: 5px;
}

h2.map-label {
	color: #fff !important;
	background: #96b237;
	float: left;
	padding: 5px !important;
	margin: 0 !important
}

.map-options-container {
	border: 3px solid #ad966a;
	background: #f5efe5;
	display: block;
	padding: 0;
	position: relative;
	z-index: 5000;
	text-decoration: none !important;
}

* html .map-options-container {
	width: 464px;
}

.map-options-container h3 {
	color: #173017 !important;
	font-size: 14px !important;
	display: inline;
	font-weight: bold;
	margin: 0 !important;
	padding: 0 !important;
}

#mapSearch {
	margin: 10px;
	padding: 0;
}

* html #mapSearch {
	margin: 10px 0 10px 10px;
}

.mapControls {
	margin: 0;
}

.mapControls td {
	border: 0;
	padding: 0; 
	margin: 0;
	vertical-align: middle;
}

.mapControls .col1 {
	width: 140px;
	padding-right: 5px;
	text-align: right;
}

.mapControls .col2 {
	width: 85px;
}

.mapControls .col2 input {
	height: 16px; 
	margin: 0; 
	width: 75px;
}

.mapControls .col3 {

}

.mapControls input.redLink {
	/*background: #C7290C; 
	cursor: pointer; 
	color: #FFF; 
	border: 0; 
	padding: 2px; 
	height: 22px;
	margin: 0;*/

	border: 0;
	width: auto;
	line-height: auto;
	display: inline-block;
	background: #c7290c !important;
	text-transform: uppercase;
	padding: 3px 7px !important;
	text-decoration: none !important;
	font-weight: normal !important;
	color: #ffffff !important;
	font-size: 11px;
	text-align: center;
}

.mapControls .loadingIndicator {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 13px; right: 18px;
	display: none;
}

.mapResultsList {
	height: 250px; 
	overflow: auto; 
	display: none; 
	margin: 15px 10px 10px 10px;
}

.steyrTopLinks {
	float: right;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 100000;
	top: 3px;
	right: 382px;
}

.steyrTopLinks li {
	display: inline-block;
	float: left;
	padding: 5px;
}

.steyrTopLinks li a,
.steyrTopLinks li a:visited {
	text-decoration: underline;
}

.steyrTopLinks li a:hover {
	text-decoration: none;
}
/* SPLAT image */

body.home #center .t3right .inner .promoWrap {
	position: relative;
	z-index: 9999;
}

body.home #center .t3right .inner a#storePromoLink span {
	display: none;
}

body.home #center .t3right .inner a#storePromoLink {
	display: block;
	position: absolute;
	top: -10px;
	left: -10px;
	background: transparent url(/fileadmin/templates/images/bg-promoSplat.png) top left no-repeat;
	width: 114px;
	height: 86px;
}

* html body.home #center .t3right .inner a#storePromoLink {
	background: transparent url(/fileadmin/templates/images/bg-promoSplat.gif) top left no-repeat;
}

/**STORE HOME PAGE**/

#featuredProduct,
#shopCategory {
	float: left;
	width: 676px;
	border-style: none;
	margin-bottom: 30px;
}

#featuredProduct {
	background: #E7D7BE;
}

#featuredProduct ul,
#shopCategory ul {
	width: 676px;
	background: #fff;
}


#featuredProduct li {
	width: 288px;
	background: #fff;
	padding-top: 30px;
	padding-left: 25px;
	padding-right: 15px;
	padding-bottom: 20px;
}

#featuredProduct li .price-box {
	float: left;
}

#featuredProduct li p.featured-description {
	font-size: 13px;
}

#featuredProduct li .price-box span.price {
	color: #C7290C;
	font-size: 14px;

}

#featuredProduct li .form-button {
	float: right;
}

#featuredProduct li h5 a {
	color: #183318;
}

#featuredProduct li .product-image {
	float: left;
	padding-right: 10px;
}


#featuredProduct ul li,
#shopCategory ul li {
	float: left;
}

#shopCategory li {
	width: 169px;
}
#shopCategory li img {

}

#shopCategory li a {
	width: 169px;
	display: block;
	text-align: center;
	float: left;
	text-decoration: none;
}


#center #featuredProduct .inner,
#center #shopCategory .inner {
	padding: 5px 10px;
	margin: 0px;
}

#featuredProduct h4 {
	text-transform: uppercase;
	margin-bottom: 0px;
}

/** RIGHT SIDEBAR**/
#right .welcome .base-mini .head {
	background-image: none;
}

#right .welcome {
	padding-top: 40px;
}

#right .welcome .content {
	padding: 0px;
	color: #555;
	font-weight: bold;
}

.contact {
	margin-top: 50px;
	color: #777;
}
.contact h1 {
	margin: 0px;
}

.contact p {
	margin: 0px;
}

div.content {
	/* The display of content is enabled by a javascript generated style on the page.
	   This is so that the slideshow content won't display unless javascript is enabled. */
}
#gallery a{
	text-decoration: none;
	color: #777;
}

div.content  a:focus, div.content  a:hover, div.content  a:active {
	text-decoration: underline;
}

div.controls {
	margin-top: 8px;
	height: 23px;
}

div.controls a {
	padding: 5px;
	outline: none;
}

div.ss-controls {
	float: left;
}

div.nav-controls {
	float: right;
}

div.loader {
	background-image: url('/fileadmin/templates/images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 678px;
	height: 350px
}

div.slideshow {
	clear: both;
}

div.slideshow img {
	max-width: 678px;
}

div.slideshow span.image-wrapper {
	float: left;
}

div.slideshow a.advance-link {
	display: block;
}

div.slideshow img {
	border: none;
	display: block;
}

div.embox {
	clear: both;
	background: #e6d7bd;
	padding: 12px;
}

div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}

div.image-desc {
	line-height: 1.3em;
	padding-top: 2px;
}

div.navigation {
	margin-top: -20px;
}

div.thumbs { 
	background: #f5efe5;
	clear: both;
	min-height: 1%;
	padding: 2px 0px 0px 2px;
	width: 678px;
}

ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
}

ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0 2px 2px 0 !important;
	list-style: none;
}

a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}

a.thumb img {
	height: 67px;
	width: 67px;
}

ul.thumbs li.selected a.thumb {
	background: #c7290c;
	border-color: #c7290c;
	float: left;
}

a.thumb:focus {
	outline: none;
}

ul.thumbs img {
	border: none;
	display: block;
}

div.pagination {
	float: right;
}

div.navigation div.top {
	padding-bottom: 12px;
	height: 11px;
	float: right;

}

div.navigation div.bottom {
	margin-top: 12px;
}

div.pagination a, 
div.pagination span.current {
	display: block;
	float: left;
	margin-left: 2px;
	outline: none;
	padding: 4px 7px 2px 7px;
	border: 1px solid #e6d7bd;
}

div.pagination a:hover {
	background-color: #f5efe5;
	border-color: #ad966a;
	text-decoration: none;
}

div.pagination a:active {
	border-color: #555;
	background: #eee;
}

div.pagination span.current {
	font-weight: bold;
	background-color: #c7290c;
	border-color: #c7290c;
	color: #fff;
}

div.pagination.bottom { display: none !important; }


/**Javascript off styles **/
ul.noscript li a.thumb {
	width: 67px;
}

ul.noscript li {
	width: 335px;
}

/*Hide the loader unless js is on **/
#gallery {
	display: none;
	
}

	/**STORE HOME PAGE**/

	#featuredProduct,
	#shopCategory {
		float: left;
		width: 676px;
		border-style: none;
		margin-bottom: 30px;
	}

	#featuredProduct {
		background: #E7D7BE;
	}

	#featuredProduct ul,
	{
		width: 656px;
		background: #fff;

	}

	#shopCategory ul {
		width: 676px;
	}

	#featuredProduct li {
		width: 288px;
		background: #fff;
		/*margin: 30px 15px 20px 25px;*/
		padding: 30px 15px 20px 25px;
	}

	#featuredProduct li .price-box {
		float: left;
	}

	#featuredProduct li p.featured-description {
		font-size: 13px;
	}

	#featuredProduct li .price-box span.price {
		color: #C7290C;
		font-size: 14px;

	}

	#featuredProduct li .form-button {
		float: right;
	}

	#featuredProduct li h5 a {
		color: #183318;
	}

	#featuredProduct li .product-image {
		float: left;
		padding-right: 10px;
	}


	#featuredProduct ul li,
	#shopCategory ul li {
		float: left;
	}

	#shopCategory li {
		width: 169px;
	}
	#shopCategory li img {

	}

	#shopCategory li a {
		width: 169px;
		display: block;
		text-align: center;
		float: left;
		text-decoration: none;

	}


	#center #featuredProduct .inner,
	#center #shopCategory .inner {
		padding: 5px 10px;
		margin: 0px;
	}

	#featuredProduct h4 {
		text-transform: uppercase;
		margin-bottom: 0px;
	}

		/** RIGHT SIDEBAR**/
		#right .welcome .base-mini .head {
			background-image: none;
		}

		#right .welcome {
			padding-top: 40px;
		}

		#right .welcome .content {
			padding: 0px;
			color: #555;
			font-weight: bold;
		}

		.contact {
			margin-top: 20px;
			color: #777;
		}
		.contact h1 {
			margin: 0px;
		}

		.contact p {
			margin: 0px;
		}

/**END STORE HOME PAGE **/

/* Warranty Registration */

#center .inner .formMaster {
	margin-bottom: 20px;
}

#center .inner .formMaster .errors {
	border: 1px solid #ccc;
	background: #ddd;
	padding: 10px;
	margin-bottom: 10px;
}

#center .inner .formMaster p.error {
	margin-bottom: 0;
}

#center .inner .formMaster td p.error {
	margin-bottom: 10px;
}

#center .inner .formMaster fieldset {
	border: 1px solid #ccc;
	margin-bottom: 15px;
	position: relative;
}

#center .inner .formMaster table {
	margin: -10px 0 0 0;
	border-top: 0;
}

#center .inner .formMaster table td label {
	line-height: 20px;
}

#center .inner .formMaster table td.first {
	width: 183px;
}

#center .inner .formMaster table tr.first td {
	padding-top: 20px;
	background: #fff;
}

#center .inner .formMaster table tr.last td {
	border-bottom: 0;
}

#center .inner .formMaster legend {
	font-size: 1.4em;
	margin-left: 10px;
	border: 0;
	padding: 0 5px;
	color: #264426;
	position: relative;
	z-index: 50;
}

/*google search*/

table.gsc-search-box td {
	border: 0px;
}

table.gsc-search-box td {
	padding-top: 0;
}

#topLinks div.gsc-clear-button {
	display: none;
}

/*video list*/
.video-list {
	list-style-type: none;
	margin: 0;
}

.video-list-header {
	display: block;
	margin-bottom: 15px;
}

.video-list li {
	padding: 12px 0 6px;
	border-top: 1px solid #eacc94;
}
.video-list li p {
	margin-top: 12px;
}

/*clearfix*/
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

#ga-results td {
	border: 0;
	padding: 0;
}
#ga-results td.sr_fullDetails {
	padding-bottom: 10px;
}
#ga-results p {
	margin: 0;
}

#ga-results table {
	margin: 0;
}

#ga-results table#sr_bounding {
	margin-bottom: 10px;
}

#ga-results #ctl00_MainContent_div_sr_cats {
	height: auto !important;
	padding: 0 0 10px 0;
}

.home a.products-link {
	display: block;
	margin-bottom: -2px;
}

.home a.products-link img {
	display: block;
}